Subject: Re: bug#37420: [PATCH] Recommend against SHA-1 for security-related applications

From: Stefan Kangas <[email-masked]>
Date: Tue, 17 Sep 2019 14:08:51 +0200

Eli Zaretskii <[email-masked]> writes:

> > > Should we perhaps do something to help those who know this under the
> > > name "SHA1"?
> >
> > Is there any risk that some users believe that these would be two
> > different algorithms?  My guess would be no, but I might be wrong.
>
> I have no idea, but I personally didn't even know SHA1 has another
> name, let alone a more "official" one.

This is the spelling in RFC 3174: https://tools.ietf.org/html/rfc3174

Perhaps SHA1 is just a common typo?

Best regards,
Stefan Kangas